How to install geany-plugin-webhelper on Debian 9 (Stretch)